Bug 738294 - sanlock daemon needs uid/gid assignment
Summary: sanlock daemon needs uid/gid assignment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: setup
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ondrej Vasik
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 727655
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 13:51 UTC by David Teigland
Modified: 2012-06-20 12:23 UTC (History)
4 users (show)

Fixed In Version: setup-2.8.14-14.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 727655
Environment:
Last Closed: 2012-06-20 12:23:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0778 normal SHIPPED_LIVE setup bug fix and enhancement update 2012-06-19 20:35:01 UTC

Comment 9 errata-xmlrpc 2012-06-20 12:23:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0778.html


Note You need to log in before you can comment on or make changes to this bug.